      subroutine latt_sc(alat,pos)
      implicit double precision (A-H,O-Z)
      parameter (nat=160)
      dimension pos(nat,3)
      alat2=0.5d0*alat
      sq=dsqrt(2.d0)
      sq1=dsqrt(3.d0)
      sq2=dsqrt(8.d0/3.d0)
      do i=1,nat
         pos(i,1)=2.0d0*pos(i,1)
         pos(i,2)=2.0d0*pos(i,2)
         pos(i,3)=2.0d0*pos(i,3)
      end do
      return
      end
